--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: globs_for
- !ruby/object:RI::MethodSummary 
  name: thor_root
- !ruby/object:RI::MethodSummary 
  name: thor_root_glob
comment: 
constants: []

full_name: Thor::Runner
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: help
- !ruby/object:RI::MethodSummary 
  name: install
- !ruby/object:RI::MethodSummary 
  name: installed
- !ruby/object:RI::MethodSummary 
  name: list
- !ruby/object:RI::MethodSummary 
  name: method_missing
- !ruby/object:RI::MethodSummary 
  name: uninstall
- !ruby/object:RI::MethodSummary 
  name: update
name: Runner
superclass: Thor
